@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1080px) {}

@media (max-width: 991.98px) {
  .navbar-collapse .search-toggle {display: block; width: 95%; text-align: center; position: absolute; top: 80%; font-size: 22px;}
}

@media (min-width: 992px) {
  .navbar-collapse .search-toggle {display: inline-flex;}
}

@media screen and (max-width: 820px) {}

@media screen and (max-width: 768px) {
    h3 {font-size: 25px; line-height: 35px;}
    nav.navbar a.navbar-brand {width: 100%; margin-right: 0;}
    nav.navbar a.navbar-brand img {display: block; margin: 0 auto;}
    .navbar-light .navbar-toggler {color: transparent; border: none; padding: 0; margin: 10px auto 0; display: block; height: 20px}
    ul.navbar-nav {display: flex; justify-content: space-around; height: 80vh; padding-bottom: 150px;}
    .navbar-light .navbar-nav .nav-link, .dropdown-item, .navbar-nav li.active .nav-link.active, .navbar-light .navbar-nav .nav-link {font-size: 22px; text-transform: uppercase; text-align: center;}
    .navbar.bg-light a.navbar-brand img {max-width: 300px;}
    .navbar.bg-light {background: var(--white) !important;}
    .navbar-nav.bg-light.home li.active .nav-link.active, .navbar-light.bg-light.home .navbar-nav .nav-link {color: var(--primary);}
    nav.navbar.home a.navbar-brand img {filter: none;}
	.navbar-nav .dropdown-menu {max-width: 100%; min-width: 100%;}
	.navbar-nav .dropdown-menu .dropdown-item {white-space: normal; font-size: 20px; text-transform: none; padding: 10px 5px;}
    .content h2 {margin-top: 15px;}
    .content p, .content ul {font-size: 18px; line-height: 26px;}
    h4 {font-size: 22px;}
    .hd-internal {min-height: 350px; max-height: 350px;}
	.cnt-slide .carousel .carousel-item {height: 75vh;}
	.cnt-slide .carousel .carousel-caption {height: 75vh;}
	.cnt-slide .carousel .carousel-caption h2 {margin-top: 120px; font-size: 25px; line-height: 35px;}
	.cnt-slide .carousel .carousel-caption h3 {max-width: 100%; font-size: 18px; line-height: 26px; margin-top: 20px;}
	.cnt-slide .carousel .carousel-caption p {font-size: 16px; line-height: 24px; text-align: right;}
	.cnt-slide .carousel .carousel-caption:after {background-size: 90%; background-position: 0% 59%;}
	.box-news h3 {text-align: center; margin-bottom: 20px;}
	footer {text-align: center;}
	footer i {margin-top: 20px;}
	.content.documenti .box-date {display: block; text-align: center;}
	.content.documenti .box-date, .content.documenti .box-text {height: auto; min-height: 0; padding-bottom: 15px;}
	.content.documenti .box-date .giorno, .content.documenti .box-date .mese, .content.documenti .box-date .anno {display: inline-block;}
	.content.documenti .box-text h3 {font-size: 24px; line-height: 30px;}
	.content.documenti .box-text a {font-size: 18px; line-height: 28px;}
	.content.contatti {padding: 120px 0 6%;}
	.content-staff.grey h2, .content-staff.grey p {text-align: left;}
	.content-staff, .box-giorgio {padding: 15% 0;}
	.search-box input[type="text"] {min-width: 0; max-width: 350px;}
	.content.amministrazione {padding: 30% 0;}
}

@media screen and (max-width: 430px) {}

@media screen and (max-width: 375px) {}
